1. Kryngle's Avatar
    Hello y'all. I have a Z10 running 10.3.2.798 and every single time I try to use Blend, I keep getting a message telling me to upgrade my Blend to the latest version and when I do try to "upgrade" my Blend it tells me I have the latest version already installed. I have un-installed and re-installed it and I keep getting same message. Any solutions?

    Thanks in advance.
    Trouble with Blend-img_20150611_212834.jpg

    Posted via CB10
    06-11-15 10:08 PM
  2. rhoric's Avatar
    You need the blend beta from the beta zone webpage

    Posted via CB10
    06-11-15 10:31 PM
  3. Kryngle's Avatar
    I have the Beta version installed as well. The latest update to it that came out a couple days ago. Funny thing is that it has been happening before the update. I dunno what to do

    Posted via CB10
    06-12-15 04:26 AM
  4. sauron4's Avatar
    I have the Beta version installed as well. The latest update to it that came out a couple days ago. Funny thing is that it has been happening before the update. I dunno what to do

    Posted via CB10
    Have you updated the Blend beta in your computer and your phone?

    Posted via CB10
    06-12-15 04:52 AM
  5. Kryngle's Avatar
    That's just it. It won't update for me on the comp. It keeps telling me that I have the latest version. I'm gonna try to uninstall it then re-install Blend and hope it works. Very curious on how this Blend works


    Posted via CB10
    06-12-15 10:14 AM
  6. rhoric's Avatar
    The blend showing in the screenshot is 1.1. Go to the blackberry beta zone web page. Login there and download blend 1.2 as you are not running 1.2 on your computer.

    https://beta.webapps.blackberry.com
    06-12-15 10:26 AM
  7. saxxman's Avatar
    My trouble with Blend is battery life on any wireless connection. Granted, I should be able to charge most of the time I'm using it, but not always.

    Posted via CB10
    06-12-15 10:49 AM
  8. sauron4's Avatar
    The blend showing in the screenshot is 1.1. Go to the blackberry beta zone web page. Login there and download blend 1.2 as you are not running 1.2 on your computer.

    https://beta.webapps.blackberry.com
    Yup do this and it should work after that.

    Posted via CB10
    06-12-15 11:28 AM
  9. Kryngle's Avatar
    Thank you everyone. As soon as I get home I will do just that

    Posted via CB10
    06-12-15 02:09 PM

Similar Threads

  1. Can my Q10 with 10.2.1.3014 work with Microsoft Office 365?
    By CrackBerry Question in forum Ask a Question
    Replies: 6
    Last Post: 10-10-15, 09:47 AM
  2. Quick question, did you receive your Z30 with back cover on or off?
    By CrackBerry Question in forum BlackBerry Z30
    Replies: 26
    Last Post: 06-19-15, 03:45 PM
  3. Can I get some help with contact Sync from BB Torch to Outlook?
    By JSmith422 in forum BlackBerry Torch 9800
    Replies: 7
    Last Post: 06-18-15, 04:45 AM
  4. Replies: 13
    Last Post: 06-14-15, 01:55 AM
  5. Browse the internet with ease - 250 free copies of Browsie Browser up for grabs
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 06-11-15, 04:51 PM
LINK TO POST COPIED TO CLIPBOARD